*{margin:0px; padding:0px;}

body {

background: url(../images/bg.jpg) repeat-x;
background-color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
color: #000;
}

#test{
margin:0 auto;
width:909px;
}

#container {
	width:960px;
	margin: 0 ssauto;
	}
	
<!------------------------------>
#wraper111{
width:909px;
}
#header {
float:right;
width:909px;
height:334px;
padding:0px 0px 0px 0px;
}

/*...........menu...............*/
.b11
{ width:100%;
margin: 0 auto;
height:71px;
background-image:url(../images/menu_bg.jpg);
background-repeat:repeat-x;
}

.login_1{
width:904px;
margin:0 auto;
}

.login_1 a {

height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #9b9b9b;
font-weight:bold;
font-style: normal;
text-decoration: none;
}

.login_1 a:hover {
height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #020202;
font-weight:bold;
font-style: normal;
text-decoration: none;
text-align:center;
}

.login_label{

font-family: Arial, Helvetica, sans-serif;

font-size: 11px;

color: #586f65;

font-weight:bold;

font-style: normal;

}

.inputbox1  {

background-color:#FFFFFF;

border:1px solid #C7BFB6;

color:#000000;

font-family:Arial, Helvetica, sans-serif;

font-weight:normal;

padding:0px 0 0px 0px;

text-decoration:none;

width:150px;

}

.login_w

{

color: #586f65;

font-weight:bold;

}

.nav {
width:688px;
margin:0 auto;
background-repeat:repeat-x;
}
#nav ul {
margin:0;
padding:0px 0px 0px 0px;
width:730px;
list-style:none;
}

#nav li {
display:inline;
margin:0;
padding:0;
}

#nav a {
float: left;
height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #9b9b9b;
font-weight:bold;
font-style: normal;
text-decoration: none;
text-align:center;
margin:0px 0px 0px 0px;
background-image:url(../images/menu_line.jpg);
background-repeat: no-repeat;
background-position:right center;

/*padding: 11px 22px 0px 22px;*/

padding-top:11px;
padding-left:18px;
padding-right:22px;
}

#nav .item6 a
{
background-image:none;
}

#nav .item6 a:hover
{
background-image:none;
}

#nav a:hover {
float: left;
height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #020202;
font-weight:bold;
font-style: normal;
text-decoration: none;
text-align:center;
/*padding: 11px 22px 0px 22px;*/
padding-top:11px;
padding-left:18px;
padding-right:22px;
margin:0px 0px 0px 0px;
background-image:url(../images/menu_line.jpg);
background-repeat: no-repeat;
background-position:right center;
}

a#active_menu { float: left;
height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #020202;
font-weight:bold;
font-style: normal;
text-decoration: none;
text-align:center;
padding: 11px 22px 0px 22px;
margin:0px 0px 0px 0px;
background-image:url(../images/menu_line.jpg);
background-repeat: no-repeat;
background-position:right center; } 

#current a{ float: left;
height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #020202;
font-weight:bold;
font-style: normal;
text-decoration: none;
text-align:center;
/*padding: 11px 22px 0px 22px;*/
padding-top:11px;
padding-left:18px;
padding-right:22px;
margin:0px 0px 0px 0px;
background-image:url(../images/menu_line.jpg);
background-repeat: no-repeat;
background-position:right center; } 

/*---------------Content Styles-------------*/
a.c {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #9b9b9b;
font-weight:bold;
font-style: normal;
text-decoration: none;
}

a.c:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #9b9b9b;
font-weight:bold;
font-style: normal;
text-decoration: none;
}

a.c:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #9b9b9b;
font-weight:bold;
font-style: normal;
text-decoration: none;
}

a.c:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
font-weight:bold;
font-style: normal;
text-decoration: none;
}

#banner {
float: left;
width:884px;
height:119px;
padding:175px 0px 0px 25px;
background-image:url(../images/banner.jpg);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #4c5356;
font-weight: bold;
font-style: normal;
text-decoration: none;
line-height:20px;
}

/*---------------Content Styles-------------*/

#content {
font-size: 13px;
color: #000;
line-height: 22px;
float:left;
width:909px;
padding:0px 0px 20px 0px;
}

#content a:link, #content a:visited{
color: #586f65;
font-style: normal;
text-decoration: underline;
line-height:normal;
}


.about {
float:left;
width:269px;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}


.aboutart {
float:left;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
.we_offer {
float:left;
width:269px;
padding:0px 0px 0px 50px;
margin: 0px 0px 0px 0px;
}

.we_offer a, .about a {
color: #000;
font-weight: bold;
text-decoration: none;
}
.contact {
float: right;
width:269px;
padding:0px 0px 0px 47px;
margin: 0px 0px 0px 0px;
}
.text1 {
float:left;
width:269px;
padding:0px 0px 20px 0px;
text-align:justify;
}

.text1 a{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

.text1 a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
font-weight:bold;
font-style: normal;
text-decoration: underline;
line-height:normal;
}

.text12 {
float:left;
width:269px;
padding:0px 0px 20px 0px;
text-align:left;
}

.text12 a:link, .text12 a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

.text12 a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
font-weight:bold;
font-style: normal;
text-decoration: underline;
line-height:normal;
}

.box1{
float:left;
width:253px;
height:228px;
padding:8px;
background-image:url(../images/box_bg.jpg);
background-repeat: no-repeat;
}

.boxtxt1{
float:left;
width:150px;
padding:5px 0px 0px 5px;
}

.boxtxt2{
float:left;
width:228px;
padding:5px 0px 0px 5px;
}

/*---------------Text Styles-------------*/

.maintxt {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height:22px;
text-align: left;
}

.maintxt1 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 11px;
color: #ffffff;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height:14px;
text-align: left;
}

.hbold1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #000000;
font-weight:bold;
font-style: normal;
text-decoration: none;
}

#dk {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.d {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.d:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.d:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.d:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
font-weight:bold;
font-style: normal;
text-decoration: underline;
line-height:normal;
}

/*---------------Footer Styles-------------*/

#footer {
float: left;
width:100%;
min-height:277px;
padding:0px 0px 0px 0px;
background-image:url(../images/footer_bg.jpg);
background-repeat:repeat-x;
background-color:#666666;
}

#footer_txt {
margin:0 auto;
width:909px;
height:250px;
padding:27px 0px 0px 0px;
}

#footer_left {
float:left;
width:452px;
height:204px;
padding:0px 0px 0px 0px;
}

#footer_left1 {
float:left;
width:452px;
height:204px;
padding:0px 0px 0px 0px;
}

#footer_left2 {
float:left;
width:452px;
height:204px;
padding:0px 0px 0px 0px;
}

#footer_left2 a{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

#footer_left2 a:hover{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
font-weight:bold;
font-style: normal;
text-decoration: underline;
line-height:normal;
}

#footer_subscibe {
float: right;
width:415px;
height:134px;
padding:20px 20px 20px 20px;
background-image:url(../images/subscribe_bg.jpg);
background-repeat: no-repeat;
}

#linknest {
font-size: 10px;
float: right;
width:100%;	
text-align: center;
color: #fff;
}

#linknest a {
	color: #ffffff;
	text-decoration: none;
}

.footer_subscibetxt {
float: left;
width:415px;
padding:0px 0px 10px 0px;
}

.footer_subscibetxt1 {
float: left;
width:330px;
padding:0px 0px 10px 0px;
}

.footer_subscibebutt {
float: left;
width:25px;
padding:0px 0px 0px 30px;
}

#copyright {
float:left;
width:500px;
padding:18px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: normal;
}

.f_link {
float: right;
width:300px;
height:40px;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

#f_link ul {
margin:0;
padding:0px 0px 0px 0px;
list-style:none;
}

#f_link li {
display:inline;
margin:0;
padding:0;
}

#f_link li.item8 a
{background-image:none;
}
#f_link a {
float: left;
height:25px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: normal;
font-style: normal;
text-decoration: none;
text-align:center;
padding: 15px 8px 0px 8px;
margin:0px 0px 0px 0px;
background-image:url(../images/line2.jpg);
background-repeat: no-repeat;
background-position:right top;
}

#f_link a:hover {
float: left;
height:25px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: normal;
font-style: normal;
text-decoration: none;
text-align:center;
padding: 15px 8px 0px 8px;
margin:0px 0px 0px 0px;
background-image:url(../images/line2.jpg);
background-repeat: no-repeat;
background-position:right top;
}

a.e {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight:none;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.e:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight:none;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.e:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight:none;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.e:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight:none;
font-style: normal;
text-decoration: underline;
line-height:normal;
}

/* inputs, selects, text areas */
.frmField1 {
background-color: #ffffff;
border:1px solid  #818181;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size: 12px;
width: 273px;
height:18px;
line-height:18px;
padding:2px;
}


.frmField2 {
background-color: #ffffff;
border:1px solid  #333333;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size: 12px;
width: 290px;
height:15px;
line-height:18px;
padding:2px;
}

.inputbox  {
background:none repeat scroll 0 0 #FFFFFF;
}
.inputbox:hover, .inputbox:focus {
background: #7Bd3C5;
}
#error_msg{
background-color:#7Bd3C5;
color:white;
font-weight:bold;
padding-left:50px;
}
/******Vinod********/
.sectiontableheader3 th{
background:none repeat scroll 0 0 #009973;
border-bottom:2px solid #969696;
border-top:2px solid #969696;
color:white;
font-size:14px;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
}

.sectiontableheader3{

background:none repeat scroll 0 0 #009973;

border-bottom:2px solid #969696;

border-top:2px solid #969696;

color:white;

font-size:14px;

font-weight:bold;

padding:5px;

font-family:Arial, Helvetica, sans-serif;

}
.submitbutton{
background:url(../images/submit.jpg);
height:27px;
width:96px;
border:none;
}
tr.sectiontableentry2 td{
background:url("../images/hdot2.gif") repeat-x scroll center bottom transparent;
padding:5px 5px;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-style:normal;
font-weight:normal;
text-decoration:none;
}

tr.sectiontableentry2:hover td{
background:url("../images/hdot2.gif") repeat-x bottom #e8e8e8;
padding:5px 5px;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-style:normal;
font-weight:normal;
text-decoration:none;
}

.shoppingcart{
background:url(../images/cart.jpg) no-repeat;
width:278px;
height:45px;
border:none;
}

a.continue2{
background:url("../images/back2.png") no-repeat scroll left center transparent;
color:#586f65;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
font-weight:bold;
line-height:normal;
text-decoration:none;
padding-left:20px;
}

a.continue2:hover{
background:url("../images/back2.png") no-repeat scroll left center transparent;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
font-weight:bold;
line-height:normal;
text-decoration:none;
padding-left:20px;
}

a.checkout2{
background:url("../images/next.png") no-repeat scroll left center transparent;
margin-left:10px;
color:#586f65;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
font-weight:bold;
line-height:normal;
text-decoration:none;
padding-left:20px;
}

a.checkout2:hover{
background:url("../images/next.png") no-repeat scroll left center transparent;
margin-left:10px;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
font-weight:bold;
line-height:normal;
text-decoration:none;
padding-left:20px;
}

a.d2{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
font-weight:bold;
line-height:normal;
text-decoration:none;
}

.maintxt2{
color:#000;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
font-style:normal;
font-weight:bold;
text-decoration:none;
line-height:30px;
}

.maintxt3{
color:#000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-style:normal;
font-weight:bold;
text-decoration:none;
text-align:center;
}

.checkoutimage{
background:url(../images/check.jpg) no-repeat;
border:none;
width:278px;
height:45px;
}

.nextbutton{
background:url(../images/next1.jpg);
border:none;
width:88px;
height:27px;
}

.formfield2{
float:left;
margin:8px 2px 2px;
vertical-align:middle;
width:32%;
}


.savebutton{
background:url(../images/save.jpg);
border:none;
width:88px;
height:27px;
}

.backbutton{
float:left;
background:url(../images/back.jpg) no-repeat;
border:none;
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; line-height:26px; text-decoration:none;
width:88px;
height:27px;
}

.backbutton:hover{
float:left;
background:url(../images/back.jpg) no-repeat;
border:none;
width:88px;
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; line-height:26px; text-decoration:none;
height:27px;
}

.formLabel{
font-weight:bold;
white-space:nowrap;
color:#000000;
text-align:right;
}

.c2{
width:100%;
text-align:center;
float:left;
padding-left:100px;
padding-bottom:20px;
}

.categories { float:left; width:909px;}
.categories_img { float:left ; width:161px; background-color:#FFFFFF; padding:10px; border:1px solid #d9d7d7;}
.categories_img p { float:left; width:161px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#586f65; font-weight:bold; text-align:center; padding-top:11px;}
.b1{ color:#586f65; text-decoration:none;} .b1:hover{ color:#000000; text-decoration:underline;}
.categories_top{ float:left; width:219px; height:36px; background-image:url(../../../images/categories_bg.jpg);
background-repeat:no-repeat; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:24px; color:#586f65; font-weight:100; text-align:left; padding:0px 0px 0px 50px; }
.style10{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold; text-align:right;}
.style8{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#586f65; font-weight:bold; text-align:left;}
.categories_list { float:left; width:889px; background-image:url(../../../images/bg1.jpg); background-repeat:repeat-x; background-position:bottom; padding:10px 10px 17px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:100; text-align:left;}

.style11 {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
text-align:left;
}

.quantity_box1{
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
text-align:left; vertical-align:top;}

.addt_toCart
{
background-image:url(../../../images/cart1.jpg);
width:122px;
height:24px;
border:0 none;
background-repeat:no-repeat;
vertical-align:bottom;
}

.producst_description{
float:left; width:889px; background-image:url(../../../images/bg1.jpg); background-repeat:repeat-x; 
 
 padding:5px 10px 17px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:100; text-align:left;
 }
 .producat_name
 {
 color:#586f65;
 font-family:Arial,Helvetica,sans-serif;
 font-size:14px;
 font-weight:bold;
 text-align:left;
 }
 
 .prodct_pricw
 {color:#000000;
 font-family:Arial,Helvetica,sans-serif;
 font-size:14px;
 font-weight:bold;
 text-align:left;}
 
 .addtocartbox{
 float:left;
 padding:3px;
 width:auto;
 }
 
 .categories_img1 { float:left ; width:161px; background-color:#FFFFFF; padding:8px; border:1px solid #d9d7d7; text-decoration:none; text-align:center;}
 .categories_img1 a{ text-decoration:none; color:#586f65;}
 
 .sectiontableheader{
 background:none repeat scroll 0 0 #586f65;
 color:white;
 font-size:14px;
 padding: 5px;
 }
 
 .sectiontableheader th{
 background:none repeat scroll 0 0 #009973;
 border-bottom:2px solid #969696;
 border-top:2px solid #969696;
 color:white;
 font-size:14px;
 padding:5px;
 font-family:Arial, Helvetica, sans-serif;
 }
 
 .maintxt_order {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #666666;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 line-height:22px;
 }
 
.previous_page {
background: url( '../../../images/previous_16x16.png' ) no-repeat left;
padding-left: 30px;
line-height: 20px;
float: left;
width: auto;color:#009973;
text-decoration:none;
}
.next_page:hover {
background: url( '../../../images/next_16x16.png' ) no-repeat right;
padding-right: 30px;
line-height: 20px;
float: right;
width: auto;
color:#009973;
text-decoration:underline;
}
.previous_page:hover {
background: url( '../../../images/previous_16x16.png' ) no-repeat left;
padding-left: 30px;
line-height: 20px;
float: left;
width: auto;color:#009973;
text-decoration:underline;
}

#acc_1
{ font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;}

#acc_1 a
{ font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;}

#acc_1 a:hover
{ font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: underline;
line-height:normal;}

.categories_list12
{
   font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:100; text-align:left;
   }
   
a.img {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}
a.img:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}
a.img:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #586f65;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}

a.img:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
font-weight:bold;
font-style: normal;
text-decoration: none;
line-height:normal;
}
.sectiontableentry12
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #666666;
font-weight: normal;
font-style: normal;
text-decoration: none;
line-height:22px;
}

tr.sectiontableentry12 td {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-style:normal;
font-weight:normal;
padding:5px;
text-decoration:none;
}

tr.sectiontableentry12:hover td{
background:url("../images/hdot2.gif") repeat-x bottom #e8e8e8;
padding:5px 5px;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-style:normal;
font-weight:normal;
text-decoration:none;
}

.id2{vertical-align:bottom;}/******vinod******/

.confirmbutton{

background:url(../images/confirm_order.png);

width:118px;

height:29px;

border:none;

}



#country_field{

float:left;

vertical-align:middle;

width:191px;

color:#000000;

border:1px solid #666666;

}



#state{

float:left;

vertical-align:middle;

width:191px;

height:20px;

color:#000000;

border:1px solid #666666;

}





.button_bg{

background:url(../images/button_bg.jpg);

width:88px;

height:28px;

border:none;

font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; line-height:26px; text-decoration:none;

}



.inputbox2{

color:#000000;

border:1px solid #666666;

}



.loginbutton{

background:url(../images/login.jpg);

width:88px;

height:27px;

border:none;

}



.registrationbutton{

background:url(../images/sendregistration.jpg);

width:158px;

height:28px;

border:none;

}



.removebutton{

background:url(../images/login.jpg);

width:88px;

height:27px;

border:none;

}

.categories_list12
{
float:left;  padding:10px 0px 4px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:100; text-align:justify; line-height:20px;
}



.categories_list14



{

float:left;  padding:10px 0px 4px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:100; text-align:justify; line-height:20px;

}

.cust_text { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:100;}

.text-input{background-color:#FFFFFF;

border:1px solid #C7BFB6;

color:#000000;

font-family:Arial, Helvetica, sans-serif;

font-weight:normal;

padding:0px 0 0px 0px;

text-decoration:none;

width:300px;

}



.text_input1{

background-color:#FFFFFF;

border:1px solid #C7BFB6;

color:#000000;

font-family:Arial, Helvetica, sans-serif;

font-weight:normal;

width:300px;

height:100px;

}

.text_input2{

background-color:#FFFFFF;

border:1px solid #C7BFB6;

color:#000000;

font-family:Arial, Helvetica, sans-serif;

font-weight:normal;

width:300px;

vertical-align:top;

height:100px;

}

.sym1{
font-size:21px;
color:#586f65;
}

.vmCartModule {
	color: #586f65;
}.shop_error, .shop_warning, .shop_info, .shop_debug, .shop_critical, .shop_tip { color:white;}